#97 unable to download in 1 Yahoo acct but no problem w/ another

Version_0.7
closed
nobody
5
5 days ago
2005-11-13
Ritchie
No

I have two Yahoo email accounts. Using Outlook Express
and YPOPs 0.8.0, I have no problem downloading(d/l-ing)
emails from one account, but in my other account, i
canNOT d/l any mails.

Both of them have UNREAD mails in their INBOXes.

I checked the logs. Here's my configuration

[11/13/05 14:10:39]

[11/13/05 14:10:39] YPOPs! Version 0.8.0
[11/13/05 14:10:39] Configuration:
[11/13/05 14:10:39] Log Mode = Advanced
[11/13/05 14:10:39] MD5 = 0, Secure Mode = 1
[11/13/05 14:10:39] Use Proxy = 0, HTTP Proxy = -:80,
HTTPS Proxy = -:80
[11/13/05 14:10:39] Max Emails = 4000, Leave as unread = 0
[11/13/05 14:10:39] Empty Trash = 0, Empty Bulk = 0
[11/13/05 14:10:39] Download Inbox = 1, Download
BulkMail = 0
[11/13/05 14:10:39] Email Category = All
[11/13/05 14:10:39] Proxy Auth = 0, Username = -,
Password = <HIDDEN>
[11/13/05 14:10:39] Quiet Mode = 1, Autostart = 0,
Always on Top = 0
[11/13/05 14:10:39] Network IP = 127.0.0.1, POP3 Port
= 110, SMTP Enable = 1, SMTP Port = 25
[11/13/05 14:10:39] Save Sent Email = 0, Enable UIDL =
1, Ignore Exact Size = 1, Hide Tray Icon = 0
[11/13/05 14:10:39] Apply Limit to Message List = 1,
Cookie Timeout = 12000
[11/13/05 14:10:39] User Agent = Mozilla/4.0
(compatible; MSIE 6.0; Windows 98; Win 9x 4.90)
[11/13/05 14:10:39]
=========================================================================

here's the problematic:

[11/13/05 14:09:45] Starting POP3 session for
"YahooMail_f509".
[11/13/05 14:09:45] <YahooMail_f509> Password received
from client.
[11/13/05 14:09:45] <YahooMail_f509> Previous session
recycled
[11/13/05 14:09:45] <YahooMail_f509> Previous session
recycled
[11/13/05 14:09:45] <YahooMail_f509> Login to Yahoo
Mail succeeded.
[11/13/05 14:09:45] <YahooMail_f509> Analyzing the
INBOX folder
[11/13/05 14:09:45] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=0&Nview=a
[11/13/05 14:09:48] Content-Type = text/html
[11/13/05 14:09:48] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page0.html' for analysis
[11/13/05 14:09:48] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:09:48] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:09:48] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=1&Nview=a
[11/13/05 14:09:50] Content-Type = text/html
[11/13/05 14:09:50] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page1.html' for analysis
[11/13/05 14:09:50] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:09:50] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:09:50] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=2&Nview=a
[11/13/05 14:09:53] Content-Type = text/html
[11/13/05 14:09:53] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page2.html' for analysis
[11/13/05 14:09:53] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:09:53] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:09:53] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=3&Nview=a
[11/13/05 14:09:56] Content-Type = text/html
[11/13/05 14:09:56] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page3.html' for analysis
[11/13/05 14:09:56] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:09:56] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:09:56] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=4&Nview=a
[11/13/05 14:09:59] Content-Type = text/html
[11/13/05 14:09:59] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page4.html' for analysis
[11/13/05 14:09:59] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:09:59] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:09:59] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=5&Nview=a
[11/13/05 14:10:02] Content-Type = text/html
[11/13/05 14:10:02] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page5.html' for analysis
[11/13/05 14:10:02] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:02] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:02] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=6&Nview=a
[11/13/05 14:10:05] Content-Type = text/html
[11/13/05 14:10:05] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page6.html' for analysis
[11/13/05 14:10:05] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:05] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:05] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=7&Nview=a
[11/13/05 14:10:08] Content-Type = text/html
[11/13/05 14:10:08] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page7.html' for analysis
[11/13/05 14:10:08] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:08] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:08] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=8&Nview=a
[11/13/05 14:10:11] Content-Type = text/html
[11/13/05 14:10:11] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page8.html' for analysis
[11/13/05 14:10:11] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:11] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:11] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=9&Nview=a
[11/13/05 14:10:14] Content-Type = text/html
[11/13/05 14:10:14] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page9.html' for analysis
[11/13/05 14:10:14] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:14] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:14] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=10&Nview=a
[11/13/05 14:10:17] Content-Type = text/html
[11/13/05 14:10:17] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page10.html' for analysis
[11/13/05 14:10:17] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:17] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:17] <YahooMail_f509> inbox
URL=http://us.f509.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=11&Nview=a
[11/13/05 14:10:20] Content-Type = text/html
[11/13/05 14:10:20] <YahooMail_f509> Page has been
dumped to './YahooMail_f509.Inbox_page11.html' for analysis
[11/13/05 14:10:20] <YahooMail_f509> You use 16% of
your Yahoo! mailbox
[11/13/05 14:10:20] <YahooMail_f509> No messages were
found. Folder probably empty
[11/13/05 14:10:20] <YahooMail_f509> Extracted 0
message Id's from mailbox Inbox
[11/13/05 14:10:20] <YahooMail_f509> INBOX folder analyzed
[11/13/05 14:10:20] <YahooMail_f509> Command received
from email client: STAT
[11/13/05 14:10:20] <YahooMail_f509> Response sent: +OK 0 0
[11/13/05 14:10:20] <YahooMail_f509> Command received
from email client: QUIT
[11/13/05 14:10:20] <YahooMail_f509> Response sent: +OK
YPOPs! signing off. Hope you enjoyed this program.

notice that it "downloaded 11 pages of 25 emails each"
but wasn't able to retrieve ANY of the emails!!!

The okay one:

[11/13/05 14:10:39] Starting POP3 session for
"YahooMail_f346".
[11/13/05 14:10:39] <YahooMail_f346> Password received
from client.
[11/13/05 14:10:39] <YahooMail_f346> Previous session
recycled
[11/13/05 14:10:39] <YahooMail_f346> Previous session
recycled
[11/13/05 14:10:39] <YahooMail_f346> Login to Yahoo
Mail succeeded.
[11/13/05 14:10:39] <YahooMail_f346> Analyzing the
INBOX folder
[11/13/05 14:10:39] <YahooMail_f346> inbox
URL=http://us.f346.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=0&Nview=a
[11/13/05 14:10:42] Content-Type = text/html
[11/13/05 14:10:42] <YahooMail_f346> Page has been
dumped to './YahooMail_f346.Inbox_page0.html' for analysis
[11/13/05 14:10:42] <YahooMail_f346> You use 12% of
your Yahoo! mailbox
[11/13/05 14:10:42] <YahooMail_f346> Extracted 1
message Id's from mailbox Inbox
[11/13/05 14:10:42] <YahooMail_f346> INBOX folder analyzed
[11/13/05 14:10:42] <YahooMail_f346> Command received
from email client: STAT
[11/13/05 14:10:42] <YahooMail_f346> Response sent: +OK
1 1024
[11/13/05 14:10:42] <YahooMail_f346> Command received
from email client: LIST
[11/13/05 14:10:42] <YahooMail_f346> Response sent: 1 1024
[11/13/05 14:10:42] <YahooMail_f346> Response sent: .
[11/13/05 14:10:42] <YahooMail_f346> Command received
from email client: UIDL 1
[11/13/05 14:10:42] <YahooMail_f346> Response sent: +OK
1 5267_2819_789_0_41197_1715_2296434700
[11/13/05 14:10:42] <YahooMail_f346> Command received
from email client: UIDL
[11/13/05 14:10:42] <YahooMail_f346> Response sent: 1
5267_2819_789_0_41197_1715_2296434700
[11/13/05 14:10:42] <YahooMail_f346> Response sent: .
[11/13/05 14:10:42] <YahooMail_f346> Command received
from email client: RETR 1
[11/13/05 14:10:42] <YahooMail_f346> URL:
http://us.f346.mail.yahoo.com/ym/ShowLetter?box=Inbox&PRINT=1&Nhead=f&toc=1&MsgId=5267_7909090_18305_2819_789_0_41197_1715_2296434700&bodyPart=HEADER
[11/13/05 14:10:43] Content-Type = X-unknown/;
filename="foo.bar"
[11/13/05 14:10:43] <YahooMail_f346> URL:
http://us.f346.mail.yahoo.com/ym/ShowLetter?box=Inbox&PRINT=1&Nhead=f&toc=1&MsgId=5267_7909090_18305_2819_789_0_41197_1715_2296434700&bodyPart=TEXT
[11/13/05 14:10:44] Content-Type =
multipart/alternative; filename="foo.bar"
[11/13/05 14:10:44] <YahooMail_f346> Response sent:
[Email sent to client]
[11/13/05 14:10:44] <YahooMail_f346> Command received
from email client: QUIT
[11/13/05 14:10:44] <YahooMail_f346> Response sent: +OK
YPOPs! signing off. Hope you enjoyed this program.

I noticed that their server are different. One has
f346 and the other is f509. When I tried to PING the
servers.

C:>ping f346.mail.yahoo.com

Pinging f346.mail.mud.yahoo.com [209.191.68.30] with 32
bytes of data:

Reply from 209.191.68.30: bytes=32 time=351ms TTL=53
Reply from 209.191.68.30: bytes=32 time=336ms TTL=53
Reply from 209.191.68.30: bytes=32 time=360ms TTL=53
Reply from 209.191.68.30: bytes=32 time=337ms TTL=53

Ping statistics for 209.191.68.30:
Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
Minimum = 336ms, Maximum = 360ms, Average = 346ms

C:>ping f346.mail.mud.yahoo.com

Pinging f346.mail.mud.yahoo.com [209.191.68.30] with 32
bytes of data:

Reply from 209.191.68.30: bytes=32 time=375ms TTL=53
Reply from 209.191.68.30: bytes=32 time=348ms TTL=53
Reply from 209.191.68.30: bytes=32 time=341ms TTL=53
Reply from 209.191.68.30: bytes=32 time=333ms TTL=53

Ping statistics for 209.191.68.30:
Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
Minimum = 333ms, Maximum = 375ms, Average = 349ms

C:>ping f509.mail.yahoo.com

Pinging f509.mail.yahoo.com [206.190.38.131] with 32
bytes of data:

Reply from 206.190.38.131: bytes=32 time=301ms TTL=51
Reply from 206.190.38.131: bytes=32 time=302ms TTL=51
Reply from 206.190.38.131: bytes=32 time=303ms TTL=51
Reply from 206.190.38.131: bytes=32 time=314ms TTL=52

Ping statistics for 206.190.38.131:
Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
Minimum = 301ms, Maximum = 314ms, Average = 305ms

C:>ping f509.mail.mud.yahoo.com
Ping request could not find host
f509.mail.mud.yahoo.com. Please check the name
and try again.

I experienced this problem just YESTERDAY 11 NOVEMBER 2005.

Any feedback would be appreciated.

Thanks!
Ritchie

btw: Attached is the screencaps of the INBOX pages.

SUMMARY:
yahoo account1: server: f509 OKAY download no problem
yahoo account2: server: f346 CANNOT download any mail
(unread, flagged, all)

Discussion

  • Ritchie
    Ritchie
    2005-11-13

    screencaps of the INBOXes of the said account and their corresponding server name.

     
    Attachments
  • Lopton
    Lopton
    2005-11-15

    Logged In: YES
    user_id=1378692

    I to am having this problem. Server f515, here is a partial
    dump, as it goes on to download 37 pages and not find a
    single e-mail. Started happening on Novemember 11th

    [11/14/05 20:25:47] <*> Login to Yahoo Mail succeeded.
    [11/14/05 20:25:47] <
    *> Analyzing the INBOX folder
    [11/14/05 20:25:47] <*> inbox
    URL=http://us.f515.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=0&Nview=a
    [11/14/05 20:25:47] Content-Type = text/html
    [11/14/05 20:25:47] <
    *> Page has been dumped to
    './*.Inbox_page0.html' for analysis
    [11/14/05 20:25:47] <
    *> You use 9% of your Yahoo!
    mailbox
    [11/14/05 20:25:47] <*> No messages were found.
    Folder probably empty
    [11/14/05 20:25:47] <
    *> inbox
    URL=http://us.f515.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=1&Nview=a
    [11/14/05 20:25:49] Content-Type = text/html
    [11/14/05 20:25:49] <*> Page has been dumped to
    './
    *.Inbox_page1.html' for analysis
    [11/14/05 20:25:49] <*> You use 9% of your Yahoo!
    mailbox
    [11/14/05 20:25:49] <
    *> No messages were found.
    Folder probably empty
    [11/14/05 20:25:49] <*> inbox
    URL=http://us.f515.mail.yahoo.com/ym/ShowFolder?box=Inbox&Npos=2&Nview=a
    [11/14/05 20:25:49] Content-Type = text/html
    [11/14/05 20:25:49] <
    *> Page has been dumped to
    './*.Inbox_page2.html' for analysis
    [11/14/05 20:25:49] <
    *> You use 9% of your Yahoo!
    mailbox
    [11/14/05 20:25:49] <*> No messages were found.
    Folder probably empty
    [11/14/05 20:25:49] <
    *> inbox

     
  • meted
    meted
    2005-11-16

    Logged In: YES
    user_id=1122002

    Hey guys, I am having this problem, too. I already posted
    un "Really wierd, Please Help!" I, too can download from
    opne account, but not another. My log file is very much
    like these that are listed here. Any ideas what is going
    on anyone? The one acct that will not d/l I have had and
    been using ypops with for over a year, but the other one I
    just set up. Could this have anything to do with it?

    Ted

     
  • Ritchie
    Ritchie
    2005-11-16

    Logged In: YES
    user_id=1377799

    get the latest version 0.8.2... that will solve the problem.

     
  • meted
    meted
    2005-11-17

    Logged In: YES
    user_id=1122002

    Thanks, got the latest version as suggested, problem fixed.

    ted

     
  • Anuj Seth
    Anuj Seth
    2006-07-18

    Logged In: YES
    user_id=157315

    This is fixed as reported by the originator of this report.